Bug 1709949 - Rebuild qt5-qttools for LLVM-8
Summary: Rebuild qt5-qttools for LLVM-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: qt5-qttools
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-14 15:46 UTC by Tom Stellard
Modified: 2020-11-14 12:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 20:58:47 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3390 None None None 2019-11-05 20:58:52 UTC

Description Tom Stellard 2019-05-14 15:46:06 UTC
We are upgrading LLVM from 7 to 8 in RHEL-8.1.0, so qt5-qttools will need to be rebuilt.

Comment 1 Jan Grulich 2019-05-17 11:31:11 UTC
Fixed with qt5-qttools-5.11.1-6.el8.

Comment 5 errata-xmlrpc 2019-11-05 20:58:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3390


Note You need to log in before you can comment on or make changes to this bug.